MailboxesForwarding, DMARC and OAuth

List OAuth client IDs

GET
/v1/mailbox-domains/{id}/client-ids

Authorization

apiKey
headerAuthorizationBearer <token>

An API key from the Developers page. rhq_test_ keys reach the sandbox, rhq_live_ keys the live side.

Path Parameters

id*string

Response Body

Success

application/json
  1. response

Success

data*array<>
curl -X GET "https://example.com/v1/mailbox-domains/mdm_01K6XJ4Q8ZT3M9R5V2B7WDHNCA/client-ids"
{  "data": [    {      "id": "cid_01K6XJ4Q8ZT3M9R5V2B7WDHNCA",      "mailboxDomainId": "mdm_01K6XJ4Q8ZT3M9R5V2B7WDHNCA",      "clientId": "102938475610293847561",      "delegated": true,      "scopes": [        "string"      ],      "status": "pending",      "error": "string",      "completedAt": "2026-10-07T11:04:31.000Z",      "createdAt": "2026-10-07T11:04:31.000Z"    }  ]}